Template:方剂条目/styles.css:修订间差异

删除的内容 添加的内容
// Edit via Wikiplus
标签手工回退
// Edit via Wikiplus
第40行:
white-space: nowrap;
}
/* 修复:flex两端分散对齐,二字/四字首尾文字对齐 */
.fangji-entry .fj-label span {
display: blockflex;
justify-content: space-between;
align-items: center;
width: 100%;
line-height: 2.2;
text-align: justify; /* 文字两端对齐,二字/四字左右顶边 */
line-height: 2.2; /* 色块内文字垂直居中 */
padding: 0 10px;
border-left: 3px solid #397c57;
第52行 ⟶ 第54行:
font-weight: 500;
box-sizing: border-box;
}
/* 解决单行justify最后空白问题,强制末尾填充空白字符撑开 */
.fangji-entry .fj-label span::after {
content: "";
display: inline-block;
width: 100%;
}
.fangji-entry .fj-warning span {
第96行 ⟶ 第92行:
margin-bottom: 4px;
}
/* 移动端取消两端分散,恢复左对齐,不需要两端撑开 */
.fangji-entry .fj-label span {
textjustify-aligncontent: leftflex-start;
}
.fangji-card {
第143行 ⟶ 第139行:
}
.fangji-entry .fj-label span {
display: blockflex;
justify-content: space-between;
align-items: center;
width: 100%;
text-align: justify;
line-height: 2.2;
padding: 0 10px;
第154行 ⟶ 第151行:
font-weight: 500;
box-sizing: border-box;
}
.fangji-entry .fj-label span::after {
content: "";
display: inline-block;
width: 100%;
}
.fangji-entry .fj-warning span {
第189行 ⟶ 第181行:
}
.fangji-entry .fj-label span {
textjustify-aligncontent: leftflex-start;
}
.fangji-card {
第235行 ⟶ 第227行:
}
.fangji-entry .fj-label span {
display: blockflex;
justify-content: space-between;
align-items: center;
width: 100%;
text-align: justify;
line-height: 2.2;
padding: 0 10px;
第246行 ⟶ 第239行:
font-weight: 500;
box-sizing: border-box;
}
.fangji-entry .fj-label span::after {
content: "";
display: inline-block;
width: 100%;
}
.fangji-entry .fj-warning span {
第281行 ⟶ 第269行:
}
.fangji-entry .fj-label span {
textjustify-aligncontent: leftflex-start;
}
.fangji-card {